@charset "utf-8";
header, nav, section, article, aside, figure, footer{
	display: block;
	text-align: center;
}
.limpiar{
	clear:both;
	}

body{
	background-color: #e6cfad;
	margin:0;
}
video{
	position:fixed;
	min-width:100%;
	min-height:100%;
	top:50%;
	left:50%;
	transform: translatex(-50%) translateY(-50%);
	z-index:-1;
	
	}

p{
	font-size: 15px;
	color: #fff;
	text-align: justify;
	font-family: "Century Gothic";
	font-weight: bold;
	}
p1{
    font-family:  "Century Gothic";
	font-size: 15px;
	text-indent:5em;
	font-weight: bold;
	color: #333;
	text-align: justify;
	}
p2{
	font-size: 12px;
	color: #fff;
	text-align: center;
	font-family:  "Century Gothic";
	font-weight: bold;
	}
p3{
	font-size: 10px;
	color: #ffff;
	text-align: justify;
	font-family:  "Century Gothic";
	font-weight: bold;
	}

p4{
	font-size: 15px;
	color: #777;
	line-height:2;
	text-align: justify;
	font-family:  "Century Gothic";
	font-weight: bold;
	}
p5{
	font-size: 10px;
	color: #000;
	text-align: justify;
	font-family:  "Century Gothic";
	font-weight: bold;
	}

h1{
	font-family:  "Century Gothic";
	color: #ff7f00;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	text-decoration:underline 0.1em;
}
h2{
	font-family:  "Century Gothic";
	color: #ff7f00;
	text-align: justify;
	font-size: 15px;
	font-weight: bold;
	
	}
h3{
	font-family:   "Century Gothic";
	font-size: 20px;
	font-weight: bold;
	color: #00435f;
	text-align: center;
	}
h4{
	font-family:  "Century Gothic";
	font-size: 20px;
	font-weight: bold;
	color: #8C4600;
	text-align: center;
	}

/*-- maquetacion --*/
#contenedor{
	width: 100%;
	padding: 0px;
	margin:0 auto;
	}
	
#logo{
	float:left;
	margin-top: 10%;
	margin-left:15%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:15%;
	margin-right: 5%;
	margin-left: 3%;
	width:55%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 850px;	
	}
.contador{
	float
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	height: auto;
	width: auto;
	}
@media only screen and (max-width:1600px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	float:left;
	margin-top: 10%;
	margin-left:10%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:18%;
	margin-right: 5%;
	margin-left: 6%;
	width:65%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 650px;	
	}

}

@media only screen and (max-width:1450px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 10%;
	margin-left:5%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:18%;
	margin-right: 5%;
	margin-left:5%;
	width:70%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 650px;	
	}
}

@media only screen and (max-width:1400px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 10%;
	margin-left:5%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:18%;
	margin-right: 1%;
	margin-left:5%;
	width:73%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 650px;	
	}

}

@media only screen and (max-width:1366px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 10%;
	margin-left:45%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:5%;
	margin-right: 1%;
	margin-left: 15%;
	width:1050px;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 550px;	
	}

}

@media only screen and (max-width:1350px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:45%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 10%;
	width:80%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width:350px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 40%;	
	}

}

@media only screen and (max-width:1280px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:45%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 10%;
	width:80%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 40%;	
	}

}

@media only screen and (max-width:1152px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	float:left;
	margin-top: 35%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 7%;
	width:90%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 35%;	
	}


}

@media only screen and (max-width:1024px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}
footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 35%;	
	}


}


@media only screen and (max-width:768px){
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:38%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 25%;	
	}

	
}
	
@media only screen and (max-width:640px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:35%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 20%;	
	}
	
}

@media only screen and (max-width:535px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:35%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}


footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15%;	
	}
	
}


@media only screen and (max-width:480px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:30%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 350px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15%;	
	}
	
}

@media only screen and (max-width:414px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	float:left;
	margin-top: 35%;
	margin-left:30%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 90%;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 10%;	
	margin-left: 5%;	
	}			
	
}


@media only screen and (max-width:375px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:25%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 90%;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 5%;	
	margin-right: 5%;	
	}			
	
}


@media only screen and (max-width:360px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
	#logo{
	float:left;
	margin-top: 35%;
	margin-left:25%;
	margin-bottom:100px;
	border-radius:15px;
	background-color:rgba(255,255,255,0.5);
	padding:2%;
	
	}
#menu{
	float:left;
	background-color: rgba( 0, 0, 0, 0.1);
	margin-top:0%;
	margin-right: 1%;
	margin-left: 5%;
	width:90%;
	border-radius:3em;
	}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#dreservados{
	float: left;
	width: 90%;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 5%;	
	margin-right: 5%;	
	}			
	
}